source 'https://rubygems.org'

# gem dependencies go in revit.gemspec
gemspec

gem 'rugged', git: 'git://github.com/libgit2/rugged.git', submodules: true

group :test do
  gem 'codeclimate-test-reporter', '~> 1.0.0'
  gem 'simplecov'
end
